﻿@charset "utf-8";
/* 公共样式 */
body{ min-width:1000px;font-family:"Microsoft YaHei", "微软雅黑", "宋体";  background:url(http://r.itiexue.net/junpinzhi/images/bodybg.gif) no-repeat center 165px #f5f4f2;}
.box{ width:990px; margin:0 auto;}
.textList1{ font-size:14px;}
.textList1 li{padding-left:10px;background:url(http://r.itiexue.net/junpinzhi/images/ico.png) no-repeat -8px 10px; height:25px; line-height:25px;width:260px;float:left;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.orange,.orange a{ color:#cb8153;}
.brown,.brown a{ color:#c19b7e;}
.hui,.hui a{ color:#cacaca;}
a{ transition:all 0.2s;}
a:hover{ color:#cb8153;}
.clearFix{ overflow:hidden;zoom:1; clear:both;}
a.btn-1{ display:block; width:973px; text-decoration:none; height:27px;background:#e0b295; color:#fff; text-align:center;font:bold 14px/27px "宋体"; cursor:pointer; text-decoration:none; }
.ad_r {margin-top:25px;}
/*title*/
.tit0{ font-size:23px; line-height:normal;}
.tit1{ font-size:16px;color:#cb8153;margin:20px 0 10px; font-weight:bold;}
.tit2{ font-size:16px;color:#cb8153;margin:8px 10px; font-weight:bold;}

/*head*/
.head .loginBar{height:34px; background:#e5e5e5; border-bottom:solid 1px #fff;}
.head .loginLeft{ width:742px; padding-top:5px;}
.head .loginLeft input{ float:left; width:110px;height:20px; line-height:20px; padding:0 3px;margin-right:11px;border:solid 1px #e0e0e0;}
.head .loginLeft .username{ background:url(http://r.itiexue.net/junpinzhi/images/txtBg.gif) no-repeat 5px 3px #fff;}
.head .loginLeft .password{ background:url(http://r.itiexue.net/junpinzhi/images/txtBg.gif) no-repeat 5px -28px #fff;}
.head .loginLeft .yzmTxt{ background:url(http://r.itiexue.net/junpinzhi/images/txtBg.gif) no-repeat 5px -59px #fff;}
.head .loginLeft .noneBg{ background:#fff;}
.head .loginLeft input.focus{ border:solid 1px #d7b994; position:static;}
.head .loginLeft .yzmTxt{ width:60px;}
.head .loginLeft .userInfo p{ padding-top:4px;}
.head .loginLeft .userInfo p a{ margin-right:15px;}
.head .loginLeft .userInfo div a{ float:left; background:#f8f8f8; border:solid 1px #ccc; padding:1px 5px; text-decoration:none; margin:2px 0 0 10px; display:inline; line-height:16px;}
.head .yzmImg{ margin-right:5px;}
.head .loginBut,.head .regBut{ width:58px; height:20px; line-height:20px; text-align:center; background:#ccb283; border:solid 1px #a28b61; color:#fff; text-decoration:none; margin-right:5px; cursor:pointer;}
.head .otherLogin{ line-height:22px; padding-left:6px;}
.head .otherLogin a{ float:left; width:20px; height:20px; margin-left:10px;}
.head .qqLogin{ background:url(http://r.itiexue.net/junpinzhi/images/ico.png) no-repeat 0 -181px;}
.head .qqLogin:hover{ background-position:0 -158px;}
.head .sinaLogin{ background:url(http://r.itiexue.net/junpinzhi/images/ico.png) no-repeat 0 -237px;}
.head .sinaLogin:hover{ background-position:0 -214px;}
.head .loginRight{ line-height:34px;}
.head .loginRight a{ margin-left:10px;}
.head .navBox{ height:84px;background:url(http://r.itiexue.net/junpinzhi/images/navbg.jpg) no-repeat center;}
.head .logo{ width:162px; height:77px; margin-top:3px; background:url(http://r.itiexue.net/junpinzhi/images/logo.png) no-repeat;_background:url(http://r.itiexue.net/junpinzhi/images/logo.gif) no-repeat}
.head .logo a{display:block;width:162px;height:77px; background:none;}
.head .nav{ padding:30px 0 0;}
.head .nav li{ float:left;margin-left:2px; *display:inline; padding:5px 8px; * padding:5px; }
.head .nav .cur{ background:#4e381f; border-top:solid 3px #ff9126; position:relative; top:-3px;}
.head .nav a,.head .nav{font-size:18px; color:#fff; text-shadow:1px 1px 1px #666}
.head .navBottom{ height:36px; line-height:36px; background:#ecd6b9;}
.head .hotTag{ width:640px; height:35px; overflow:hidden;}
.head .hotTag,.head .hotTag a{ color:#6b3114;}
.head .hotTag a{ margin-right:10px;}
.head .search{ width:267px; height:22px; margin-top:6px; border:solid 1px #cc9f65; position:relative; overflow:hidden; background:#fff; box-shadow:1px 1px 4px #CCC inset;}
.head .search .txt{ width:185px; height:22px; line-height:22px; padding:0 3px 0 23px; position:absolute; left:0; top:0; background:url(http://r.itiexue.net/junpinzhi/images/ico.png) no-repeat 5px -270px; border:none;}
.head .search .but{ width:54px; height:22px; line-height:22px; position:absolute; right:0; top:0;text-align:center; border-left:solid 1px #cc9f65; background:#e3cdb4; cursor:pointer;}

/*container*/
.container{ width:1008px; margin:0 auto; background:url(http://r.itiexue.net/junpinzhi/images/bodyshadow.gif) repeat-y; overflow:hidden;zoom:1;}
.main{ width:973px; margin:0 auto;}
.AreaL{ width:666px;padding-top:20px;overflow:hidden;}
.AreaR{ width:282px;padding-top:20px;overflow:hidden;}

/* 焦点图 */
.focusImg{ width:666px; height:438px; overflow:hidden;position:relative; color:#d1d1d1;}
.focusImg dl{ width:530px; height:80px; padding-left:35px; position:absolute; left:0; bottom:0; z-index:1; 
}
.focusImg dt{ font-size:22px;}
.focusImg dd{ line-height:20px;color:#d1d1d1;}
.focusImg dd a:hover{ color:#CB8153;}
.focusImg a{ color:#fff; text-decoration:none;}
.focusImg .blackbg{ width:100%; height:85px; background:#000; position:absolute; left:0; bottom:0; opacity:0.7;filter:alpha(opacity=70); z-index:0;}
.focusImg .num{ position:absolute; right:18px; bottom:15px; z-index:1;}
.focusImg .num li{ float:left; width:10px; height:10px; margin-left:9px; background:#797877; cursor:pointer; overflow:hidden;}
.focusImg .num .cur{ background:#cb8730;}

/*新闻*/
.news .pp{width:685px; overflow:hidden;zoom:1;}
.news .pp li{ margin-right:13px;}
.news .pp a,.news .pp a:visited{ color:#2b2b2b;}
.news .pp a:hover{color:#cb8153;}
.news .pp img{ padding:3px; border:solid 1px #d8d8d8; background:#f0f0f0;}
.news .pp span{ width:213px; height:20px; padding-top:5px; overflow:hidden; font-size:16px;}
.news .textList1{ width:800px; margin-left:-30px;_position:relative;_left:-30px; padding:10px 0 18px; border-bottom:solid 1px #f5f5f5; overflow:hidden;zoom:1;}
.news .textList1 li{ float:left; width:305px;margin-left:30px; clear:none;}
.news .textList1 p{ width:250px;}
.news .textList1 a:hover{ color:#535353}
/*分页*/
.page{ clear:both; text-align:center; padding:20px 0 40px;}
.page a,.page a:visited{ font-size:14px; border:solid 1px #aa8e72; padding:4px 10px;}
.page a:hover,.page .select{ background:#cb8153; color:#fff; text-decoration:none;}
/*文章列表*/
.newArticle .articleList{ width:655px; padding:10px 10px 10px 0; margin-bottom:25px;}
.newArticle .articleList:hover{ background:#f9f9f9; padding-left:13px; position:relative; left:-13px;}
.newArticle .pic img{ float:left; padding:4px; border:solid 1px #e6e6e6;}
.newArticle h3{white-space:nowrap; width:390px; overflow:hidden; text-overflow:ellipsis;}
.newArticle h3 a,.newArticle h3 a:visited{ font-size:20px; color:#2b2b2b;}
.newArticle h3 a:hover{ color:#cb8153;}
.newArticle .plnum a{ float:right;}
.newArticle .txt{ height:65px; margin-bottom:23px; overflow:hidden; font-size:14px; line-height:22px;}
.newArticle .article{ overflow:hidden;zoom:1; height:180px; padding-left:15px;}
.moreArticle a{ display:block; text-decoration:none; height:35px; margin:40px 0;background:#c19b7e; color:#fff; text-align:center;font:14px/35px "宋体"; cursor:pointer; }
.moreArticle a:hover{ background:#d6b094;}

/*公共碎片样式（面包屑、文章列表顶部信息、评论按钮、顶帖按钮）*/
.here{height:45px; line-height:45px; border-bottom:solid 1px #f5f5f5; color:#919191;}
.here a{ color:#919191;}
.here .last{ color:#333;}
.txtTopbar{ margin:10px 0 15px;line-height:20px; white-space:nowrap;}
.txtTopbar span{ padding-right:5px;}
.txtTopbar .line{ color:#e7e7e7;}
.txtTopbar .contact{ width:16px; height:16px; display:inline-block;*display:inline;*zoom:1;background:url(http://r.itiexue.net/junpinzhi/images/ico.png) no-repeat -2px -63px;cursor:pointer; position:relative; top:3px; left:3px;*top:-3px;_top:1px;}
.txtTopbar .cur{ background-position:-2px -29px;}
.plnum a{background:url(http://r.itiexue.net/junpinzhi/images/ico.png) no-repeat 0 -130px; padding-left:20px; cursor:pointer; position:relative; color:#d77522;}
.tag{ width:310px; height:16px; line-height:16px; overflow:hidden; float:left;background:url(http://r.itiexue.net/junpinzhi/images/ico.png) no-repeat 0 -100px; padding-left:25px;}
.tag a{ margin-right:10px;}
.ding{ float:right; height:22px; line-height:22px; padding-left:25px;font-size:14px;background:url(http://r.itiexue.net/junpinzhi/images/ico.png) no-repeat 0 -409px; color:#d97621; position:relative; cursor:pointer;}
.dNull{ background-position:0 -384px; color:#999;}
.ding span{ color:#f00; position:absolute; left:14px; font-size:14px; display:none;}
.moreComment{ text-align:center;margin:25px 0; font-size:14px; cursor:pointer;}
.moreComment span{ display:inline-block; width:14px; height:14px;background:url(http://r.itiexue.net/junpinzhi/images/ico.png) no-repeat -3px -437px; margin-left:5px; position:relative; top:1;}
.loding span{animation:myfirst 1s infinite linear;/*动画名称、执行时间、无限循环、动画速度曲线*/}	
@keyframes myfirst{0%{transform: rotate(0deg);}100%{transform: rotate(360deg);}}

/*联系弹出层*/
#pop1{ display:none; position:absolute; width:270px; height:120px; line-height:20px; padding:10px 20px 0; background:#fff; border:solid 1px #ddd; border-radius:5px; box-shadow:0 0 5px #ccc; z-index:100;}
#pop1 p{ margin-bottom:10px; color:#919191; padding:3px 10px 0 0;}
#pop1 th{ text-align:left; font-weight:normal; width:65px;}
#pop1 td a{ float:left;background:#fff; padding:1px; margin:3px 0; border:solid 1px #dbdbdb; text-decoration:none;}
#pop1 td a:hover{ border:solid 1px #d7b994;}
#pop1 td a em{ display:block; padding:0 5px; background:#eee;}
#pop1 td a:hover em{ background:#f6f0e4;}
#pop1 .sanjiao{ width:23px; height:10px;background:url(http://r.itiexue.net/junpinzhi/images/ico.png) no-repeat 0 -310px; position:absolute; left:25px; top:-7px;}
#pop1 .close{ font-size:16px; color:#c55a5e; position:absolute; right:10px; top:5px; cursor:pointer; font-weight:bold;}

/*统计*/
.count{ border:solid 1px #d9d9d9; border-bottom:solid 1px #d9d9d9;overflow:hidden;zoom:1;background:url(http://r.itiexue.net/junpinzhi/images/news_dwx.jpg) no-repeat;}
.count ul{ width:155px; height:84px; line-height:20px; padding:10px; font-size:14px; color:#fff;}
.count li span{ color:#ff9126; padding-right:3px; font-weight:bold; text-decoration:underline;}
.count .tougao{ width:95px; height:95px;}
.count .tougao img { margin-top:4px; }
.tishiFontDwx {background:#e5e5e5; height:27px; line-height:27px; color:#444; font-size:13px; clear:both; text-align:center;}

/*站长实测*/
.zzShice dl{ padding:0 10px; border-bottom:solid 1px #dfdfdf; box-shadow:0 1px 0 #FFF; overflow:hidden;}
.zzShice dl:last-child{ border:none;}
.zzShice dt{ height:35px; line-height:35px; overflow:hidden; clear:both;}
.zzShice dd{ display:none;}
.zzShice dt a{ font-size:14px; color:#2b2b2b;}
.zzShice .pic img{ padding:2px; margin-right:10px; border:solid 1px  #dfdfdf;}
.zzShice dd p{ height:80px; overflow:hidden;}
.zzShice dd p a{ line-height:20px; color:#919191;}

/*右侧模块公共样式*/
.styleR{ margin-top:26px; border:solid 1px #e7e7e7; border-top:solid 4px #ccb283; background:#f5f5f5; overflow:hidden;zoom:1;}
/*分类标签*/
.category li{width:100%; margin:0; padding:0; *float:left; z-index:0;}
.category dl{ width:270px; height:27px;line-height:27px; padding-left:10px;clear:both; overflow:hidden; zoom:1; position:relative;}
.category dt,.category dd{color:#2b2b2b; float:left;}
.category dt{ font-size:14px;color:#000; width:35px;}
.category dd{ width:200px; overflow:hidden;}
.category .cur dd{max-height:215px;overflow:auto;overflow-x:hidden;}
.category dd a,.category dd a:visited{ padding:0 5px; color:#5b5b5b; text-decoration:none; white-space:nowrap;}
.category dd a:hover,.category dd a.select{ background:#cb8153; color:#fff;}
.category dd em{ position:absolute; right:13px; top:7px;background: url(http://r.itiexue.net/junpinzhi/images/ico.png) no-repeat -3px -585px;cursor: pointer;height: 13px;overflow: hidden;width: 13px;}
.category .cur{ z-index:2;}
.category li.cur dl{ height:auto; background:#fbfbfb; border-top:solid 1px #E7E7E7; border-bottom:solid 1px #E7E7E7;}
.category li.cur dd em{ background-position:-3px -569px;}
.highSearch{ display:block; height:27px; line-height:27px;_padding-top:5px; font-size:15px; background:#c19b7e; text-align:center; color:#fff;}
.highSearch:hover{ background:#d6b094; color:#fff; text-decoration:none;}
.highSearch em{ display:inline-block;*display:inline;*zoom:1; width:6px; height:5px;overflow:hidden;background:url(http://r.itiexue.net/junpinzhi/images/ico.png) no-repeat -7px -516px; position:relative; left:5px; top:-3px;*top:-8px;}
/*点击排行*/
.rank li{ clear:both; height:35px; line-height:35px; font-size:14px; border-bottom:solid 1px #dfdfdf; box-shadow:0 1px 0 #fff; padding:0 10px; overflow:hidden;}
.rank li a:hover{ color:#535353;}
.rank li:last-child{ border:none;}
.rank li em{ float:left; width:20px; height:20px; text-align:center; line-height:20px; color:#fff; background:#d6d6d6; margin:7px 12px 0 0;}
.rank li span{ color:#c09d7f; width:42px; overflow:hidden;}
.rank .textList2 p{ width:215px; height:35px;}
.rank .top em{ background:#646464;}
/*资深作者*/
.author{ overflow:hidden;zoom:1;}
.author .authorList{ overflow:hidden;zoom:1;padding:0 10px 10px; margin-top:17px; border-bottom:solid 1px #e7e7e7;}
.author .authorList:last-child{ border:none;}
.author .info{ width:190px; }
.author .info p{ line-height:20px; padding-top:5px; color:#919191;}
.author h4 a{ color:#2b2b2b; font-size:14px;}
.author p a{ text-decoration:none;}
.author .textList1{ padding-top:5px; line-height:24px; clear:both;}
.author .textList1 a,.author .textList1 a:visited{color:#414141;}

/*论坛推荐*/
.bbsRecom .textList1{ margin:10px;}
.bbsRecom .textList1 a{ color:#2b2b2b;}
.bbsRecom .pp{  padding-bottom:20px;}
.bbsRecom .pp li span{ background:url(http://r.itiexue.net/junpinzhi/images/bg_line.png) repeat; padding:5px;}
.bbsRecom .pp li{padding:4px; border:solid 1px #e0e0e0; float:left; width:120px; margin-left:7px; display:inline;}
.bbsRecom .pp a{ color:#fff;}
.bbsRecom .pp a:hover{ color:#cc8148;}

/*下一章*/
.nextlink{ width:274px;border:solid 1px #dee0df; margin-top:29px; padding:3px; overflow:hidden;zoom:1;}
.nextlink div{ width:155px; padding-top:10px;color:#cb8154;}
.nextlink div p a{ line-height:20px; padding-top:5px; color:#929292;}
.nextlink div p a:hover{ color:#cb8154;}

/*筛选*/
.filter{ border:solid 1px #eaeaea;margin-bottom:25px; overflow:hidden;zoom:1;}
.filter dl{clear:both; overflow:hidden;zoom:1; line-height:30px; border-bottom:dashed 1px #ddd;background:#f7f7f7; position:relative; overflow:hidden; }
.filter dl:last-child{ border:none;}
.filter dt{ float:left; padding:0 15px 0 25px;color:#c0a07a; background:url(http://r.itiexue.net/junpinzhi/images/ico.png) no-repeat 7px -468px;}
.filter dd{ float:right; width:550px; padding:0 30px 0 20px; background:#fff;}
.filter dd a{padding:0 8px; white-space:nowrap;}
.filter dd .cur{ background:#ca8053; color:#fff;}
.filter dd span{ cursor:pointer; position:absolute; right:10px; top:8px; width:13px; height:13px; background:url(http://r.itiexue.net/junpinzhi/images/ico.png) no-repeat -3px -585px; overflow:hidden; }
.filter dd .jian{ background-position:-3px -569px; }

/*内容页*/
.content{ padding-top:13px;}
.content img{ max-width:665px;_width:530px;}
.content .textbox{ text-indent:2em; line-height:28px; margin-top:20px; font-size:16px; padding:0 11px;}
.tagBox{ height:18px; margin:30px 0;}
.comment{ border:solid 1px #e7e7e7;border-top:none; padding:0 10px; margin-bottom:60px;}
.commentList{overflow:hidden;zoom:1; border-bottom:dashed 1px #ccc; padding:23px 0;}
.commentCon{ width:555px; padding-left:25px;}
.commentCon .listTop{ overflow:hidden; color:#919191; padding-bottom:15px;}
.commentCon .listTop .edit span{ margin-left:10px; cursor:pointer; color:#c29b7e;}
.commentCon .lzName,.commentCon .quote{ font-size:14px;}
.commentCon .lzName a{ color:#919191;}
.commentCon .yinyong{ padding:10px 0; background:#f9f9f9;}
.commentCon .quote{ margin:0; line-height:22px;}
.commentCon .listTop .lzName em{ font-size:12px; padding-left:10px;}
.commentCon .con{ padding-top:10px; font-size:16px;}
.commentCon .con .pic:hover .ico{ display:none;}
.commentCon .con .pic img{ width:142px; border:solid 1px #e7e7e7; padding:4px; margin-top:10px; max-width:560px; min-width:142px;}
.commentCon .con .pic{width:155px;cursor:url(http://r.itiexue.net/junpinzhi/images/big.cur),auto; position:relative;}
.commentCon .con .pic .ico{ position:absolute; left:124px; bottom:16px; width:18px; height:18px;background:url(http://r.itiexue.net/junpinzhi/images/ico.png) no-repeat 0 -542px; opacity:0.8;filter:alpha(opacity=80);}
.commentCon .con .big{width:auto;cursor:url(http://r.itiexue.net/junpinzhi/images/small.cur),auto;}
.commentCon .con .big .ico{ display:none;}

/*文章404*/
.notfind{ padding:30px 0 20px; text-align:center; font-size:14px;}

/*返回顶部*/
#backTop{ width:54px; height:54px; background:url(http://r.itiexue.net/junpinzhi/images/backtop.gif) repeat 0 -111px; position:fixed; z-index:100; margin-left:1010px; bottom:220px; cursor:pointer;}

/*footer*/
.footer{ padding-bottom:20px;background:#5e4e3c; box-shadow:0 0 8px #666;color:#aa9277;}
.footer .link li{ float:left; margin:5px 0; border-right:solid 1px #aa9277; height:14px; line-height:14px; padding:0 10px;}
.footer .link li:last-child{ border:none;}
.footer a,.footer a:visited{ color:#aa9277; text-decoration:none; white-space:nowrap;}
.footer a:hover{ color:#ddbf9f;}
.footer .link{ width:900px; margin:0 auto; color:#aa9277;padding:30px;}
.footer p{ text-align:center;}
.footer p a{ margin:0 5px;}
.footer .copyright{ clear:both; padding-top:20px; line-height:24px; background:url(http://r.itiexue.net/junpinzhi/images/footerbg.jpg) no-repeat center top;}

/*推荐*/
.tuijian{ border:solid 1px #e7e7e7; overflow:hidden;zoom:1; padding:0 15px 10px; margin-bottom:30px;}
.tuijian dl{ width:100%;}
.tuijian li{ font-size:14px;}

/*编辑器*/
.commentTopBar{ height:45px; line-height:45px; padding:0 10px; border:solid 1px #e6e6e6; border-bottom:none;}
.commentTopBar b{ color:#ca8252; font-size:16px; }
.commentTopBar p em{ color:#ca8252; padding:0 2px;}
#f_pst{ border:solid 1px #d5d5d5; margin-bottom:0; background:#f8f8f8; padding:0 15px 10px 90px; position:relative;}
#f_pst .touxiang{ width:64px; height:64px; position:absolute; left:15px; top:12px;} 
#f_pst .tedt .area{ border:solid 1px #cdcdcd;}
#f_pst .tedt{ border:none;}
#f_pst .tedt .bar{ border:none; background:none;}
#f_pst .ptm{ text-align:right;}
#f_pst .pnc{ width:75px; height:30px;border:solid 1px #afafaf; border-radius:2px;
	background:#d7d7d7;
	background-image:-moz-linear-gradient(top, #f3f3f3, #e5e5e5);
	background-image:-webkit-gradient(linear, top, #f3f3f3, #e5e5e5);
	background-image:-webkit-linear-gradient(top, #f3f3f3, #e5e5e5);
	background-image:-o-linear-gradient(top, #f3f3f3, #e5e5e5); 
	background-image:-ms-linear-gradient(top,#f3f3f3,#e5e5e5);
	background-image:linear-gradient(top, #f3f3f3,#e5e5e5);
}
#f_pst .pnc strong{color:#676767; font-weight:normal; text-shadow:1px 1px 0 #fff;}

/*回复、编辑Layer*/
.hf_edit_pop{ border:solid 8px #ccb283; width:500px; height:230px; box-shadow:0 0 10px #A4A4A4; background:#fff; position:absolute;}
.hf_edit_pop dt{ height:40px; line-height:40px; margin-bottom:10px; padding:0 10px; position:relative;}
.hf_edit_pop .tit{ font-size:16px; color:#d77522;}
.hf_edit_pop .close{ display:block; width:16px; height:16px; color:#fff; background:#919191; text-align:center; line-height:16px; cursor:pointer; font-size:16px; position:absolute; right:10px; top:10px;}
.hf_edit_pop .txtArea{ display:block; width:476px; height:116px; padding:2px; margin:0 auto; border-style:solid; border-width:1px;border-color:#999999 #CCCCCC #CCCCCC #999999;}
.hf_edit_pop .btn{ display:inline-block;*display:inline;*zoom:1; width:57px; height:27px; line-height:27px; text-align:center; margin:10px; background:#cb8153; border:none; color:#fff; cursor:pointer;}


/*内容页分享二维码*/
.m-list3{margin-bottom:30px;}
.m-list3 li{overflow:hidden;}
.m-list3 .u-img{float:left;}
.m-list3 .u-img img{display:block;border:1px solid #c6c6c6;padding:4px;background-color:#fff;}
.m-list3 .txt{padding-top:32px;_padding-top:5px;font-size:16px;}
.m-list3 .txt{padding-left:140px;line-height:26px;text-indent:0;}